<WebBox ID="select_by_office">
	<form name="select_by_office">
        <table cellspacing=1 cellpadding=3 width="150" bgcolor=#000000 
            border=0>
          <tbody> 
          <tr> 
            <td align=middle bgcolor=#ededed><font color=#363636 
                  size=2><b>Select by Office</b></font></td>
          </tr>
          <tr> 
            <td bgcolor=#eeeeee>
	      <Repeat rs="offices"> 
		<table width="100%" border="0" cellspacing="0" cellpadding="0">
		  <tr> 
		    <td width="2%">
		      <Var name="checked">((in_array({{off_id}}, explode(';','{{values}}'))) ? "checked" : "")</Var>
		      <input type="checkbox" name="{{name}}" value="{{off_id}}" 
			  {{checked}} onClick="update_selectedOffices()">
		    </td>
		    <td width="98%">{{name}}</td>
		  </tr>
		</table>
	      </Repeat>
            </td>
          </tr>
          </tbody> 
        </table>
	</form>
</WebBox>
